uuid: 3bc8b212-2662-4bac-97e5-5d1321cb681b
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: pathway-sidebar-bottom
label: 'Pathway Sidebar Bottom'
description: 'Guided Career Pathways  - Bottom menu'
locked: false
